@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}


body
{
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	-webkit-font-smoothing: antialiased;
	background-image:url(../imgs/bg/greyzz.png);
	background-position:fixed;
}


.wrapper{
	width: 100%;
	height:auto;
	overflow: hidden;
	padding: 100px 0 0 0;

}

.wrap_img_fond{

	transition: all 4s ease-in-out;
	text-align: center;
}

.wrap_img_fond:hover{
	transform: scale(1.1);
}

.img_fond{
	padding:0;
	margin:0;
	width: 100%;
	height:auto; 
	transition: all 4s ease-in-out;
	text-align: center;
}
/*-------------------------------- Mise en place des fonts ----------------------------*/
@font-face
{
	font-family: 'PTRegular';
	src: url('Fonts/PT/PTRegular/PTS55F-webfont.eot');
	src: url('Fonts/PT/PTRegular/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),url('Fonts/PT/PTRegular/PTS55F-webfont.woff') format('woff'),url('Fonts/PT/PTRegular/PTS55F-webfont.ttf') format('truetype'),url('Fonts/PT/PTRegular/PTS55F-webfont.svg#pt_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face
{
	font-family: 'PTBold';
	src: url('Fonts/PT/PTBold/PTC75F-webfont.eot');
	src: url('Fonts/PT/PTBold/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),url('Fonts/PT/PTBold/PTC75F-webfont.woff') format('woff'),url('Fonts/PT/PTBold/PTC75F-webfont.ttf') format('truetype'),url('Fonts/PT/PTBold/PTC75F-webfont.svg#pt_sans_captionbold') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
    font-family: 'PTSerif';
    src: url('Fonts/PT/PTSerif/PTF55F-webfont.eot');
    src: url('Fonts/PT/PTSerif/PTF55F-webfont.eot?#iefix') format('embedded-opentype'),
    url('Fonts/PT/PTSerif/PTF55F-webfont.woff') format('woff'),
    url('Fonts/PT/PTSerif/PTF55F-webfont.ttf') format('truetype'),
    url('Fonts/PT/PTSerif/PTF55F-webfont.svg#pt_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face
{
	font-family: 'AmbleRegular';
	src: url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.eot');
	src: url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.woff') format('woff'),url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.ttf') format('truetype'),url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.svg#ambleregular') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face
{
	font-family: 'AmbleBold';
	src: url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.eot');
	src: url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.eot?#iefix') format('embedded-opentype'),url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.woff') format('woff'),url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.ttf') format('truetype'),url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.svg#amblebold') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

/* Fin de mise en place des fonts*/
/*------------------------------ Style des liens ------------------------*/
a, a:hover, a:focus
{
	text-decoration : none;
	color : rgb(150, 150, 150);
	
}

a:active
{
	text-decoration : underline;
	color : rgb(150, 150, 150);
}


.ablack
{
	font-family : AmbleRegular, "Segoe UI", Myriad, "Trebuchet MS", sans-serif;
	text-decoration : none;
	color : rgb(115, 115, 115);
	
}

.ablack:hover, .ablack:focus, .ablack:active
{
	text-decoration : underline;
	color : rgb(50, 50, 50);
	
}

.ah1, .ah1:hover, .ah1:focus
{
	text-decoration : none;
	color : rgb(255, 255, 255);
	
}


/*Fin de style des liens*/
/*----------------------------------- Style du HEADER------------------------- */
header, .header2
{
	color: rgb(125,125,125);
	background-color : rgb(250, 250,250);
	width: 100%;
	text-align:center;
	-webkit-box-shadow: 0px 1px 2px rgba(150, 150, 150, 0.5); 
    -moz-box-shadow: 0px 1px 2px rgba(150, 150, 150, 0.5);
	-ms-box-shadow:  0px 1px 2px rgba(150, 150, 150, 0.5); 
    -o-box-shadow: 0px 1px 2px rgba(150, 150, 150, 0.5); 
    box-shadow: 0px 1px 2px rgba(150, 150, 150, 0.5);
	margin: 0;
	position: fixed;
	top:0;
	z-index: 99;
	padding: 10px;
}


#logo_head
{
	width: 100%;
	background-color: rgb(225,225,230);
	height: 175px;

}

#logo_teoleo
{
	text-align: center;
	padding:10px 0 0 0;
}


#logo_teoleo2
{
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin: 0 50px 0 0;
	width: 100px;
}


/*---------------------------- Mise en forme du nav -------------------------*/
nav

{
	display:inline-block;
	vertical-align: bottom;	
	
}

nav ul
{
	list-style-type: none;
	text-align:center;
	padding: 0;
	text-transform:uppercase;
	
}

.lang
{
	display: inline;
	margin:auto auto auto 200px;
}

.line{
	border-left: thin solid #898989;
}

nav li
{
	text-align:center;
	display: inline;
	font-size : 1em;
	margin: 0 10px 0 10px;
	overflow:auto;
	
}

#nom_site{

	position: absolute;
	top:100px;
	width: 100%;
	z-index: 1

}

.nom_categorie{

	padding: 200px 0 0 0;
	font-family: sans-serif;
	font-weight: thin;
	font-size: 2.5em;
	color: rgb(150,150,150);
	margin:auto auto auto 16%;

}

.h_line
{
	border: 1px solid rgb(150,150,150);
	width:70%;
	margin:auto auto auto 16%;
}


/*---------------------------------- Mise en page du footer ----------------------------*/

footer
{
	width: 100%;
	list-style-type:none;
	text-align:center;
	vertical-align: middle;
	clear: both;
	padding:2% 0 0 0;
	
}


.rights
{
	background-color: rgb(220,220,220);
	text-align : center;
	font-family : PTRegular, "Segoe UI", Myriad, "Trebuchet MS", sans-serif;
	text-decoration : none;
	color : rgb(0,0,0);
	margin:0;
	padding: 10px 0 10px 0;
	font-size:1em;
	
}

.contacts
{
	text-decoration : none;
	color : rgb(0,0,0);
	text-align:center;
	font-size:0.9em;
	font-family: verdana;
}

.copyright
{
	margin-top:15px;
	text-decoration : none;
	color : rgb(0,0,0);
	text-align:center;
	font-size:0.6em;
	font-family: verdana;
}


/* Fin de mise en page du footer */




@media all and (max-width:970px){

	#logo_teoleo2
	{
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		margin: 0 0 0 15px;
		width: 60px;
	}

	.lang
	{
		display: inline;
		margin:auto;
	}

	.line{
		display: none;
	}
}
